
Tripnet - Test case #38445
Check Corporate project
04/20/2018 04:55 pm - Sreerag Prasannan

Status: Closed Start date: 04/20/2018
Priority: Normal Due date: 04/20/2018
Assignee: % Done: 20%
Category: Test Case	 Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: Initial Planned Hours:
remarks:
Description

History
#1 - 04/20/2018 04:56 pm - Sreerag Prasannan
- % Done changed from 0 to 20

support hinfly, Corporate tetsing

#2 - 04/23/2018 05:11 pm - Sreerag Prasannan
- Status changed from New to Closed
- Assignee deleted (Sreerag Prasannan)
